#store-postal-code::-webkit-input-placeholder {
  color: #737779;
}

#store-postal-code::-moz-placeholder {
  color: #737779;
}

#store-postal-code:-ms-input-placeholder {
  color: #737779;
}

#store-postal-code::-ms-input-placeholder {
  color: #737779;
}

#store-postal-code::placeholder {
  color: #737779;
}

.store-locator-container {
  padding: 1rem;
}

.store-locator {
  max-width: 20rem;
  margin: 0 auto 2rem;
}

/* stylelint-disable-next-line selector-class-pattern */
.store-locator-no-apiKey {
  display: none;
}

.store-locator-no-results {
  display: none;
}

.store-name {
  font-weight: 600;
}

.store-details {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
}
@media (max-width: 991.98px) {
  .store-details {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.25rem;
  }
}

.results {
  overflow: hidden auto;
  max-height: 30rem;
}
.results .result-card {
  padding-bottom: 0.9375rem;
  margin-bottom: 0.9375rem;
  border-bottom: 1px solid #e2e2e2;
}
.results .form-check {
  padding: 0;
}
.results .store-details-column {
  width: 40%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 991.98px) {
  .results .store-details-column {
    width: 100%;
  }
}
.results .select-store {
  width: 20%;
  height: 2.25rem;
  font-weight: bold;
}
@media (max-width: 991.98px) {
  .results .select-store {
    width: 8rem;
  }
}
